@font-face {
    font-family: 'GothamHTFUltraItalic';
    src: url('../../../geofinder/fonts/gothahtfultita-webfont.eot');
    src: url('../../../geofinder/fonts/gothahtfultita-webfont.eot#iefix') format('embedded-opentype'),
         url('../../../geofinder/fonts/gothahtfultita-webfont.woff') format('woff'),
         url('../../../geofinder/fonts/gothahtfultita-webfont.ttf') format('truetype'),
         url('../../../geofinder/fonts/gothahtfultita-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Knockout-HTF29-JuniorLiteweight';
    src: url('../../../geofinder/fonts/knockout-htf29-juniorliteweight-webfont.eot');
    src: url('../../../geofinder/fonts/knockout-htf29-juniorliteweight-webfont.eot#iefix') format('embedded-opentype'),
         url('../../../geofinder/fonts/knockout-htf29-juniorliteweight-webfont.woff') format('woff'),
         url('../../../geofinder/fonts/knockout-htf29-juniorliteweight-webfont.ttf') format('truetype'),
         url('../../../geofinder/fonts/knockout-htf29-juniorliteweight-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Knockout-HTF30-JuniorWelterwt';
    src: url('../../../geofinder/fonts/knockout-htf30-juniorwelterwt-webfont.eot');
    src: url('../../../geofinder/fonts/knockout-htf30-juniorwelterwt-webfont.eot#iefix') format('embedded-opentype'),
         url('../../../geofinder/fonts/knockout-htf30-juniorwelterwt-webfont.woff') format('woff'),
         url('../../../geofinder/fonts/knockout-htf30-juniorwelterwt-webfont.ttf') format('truetype'),
         url('../../../geofinder/fonts/knockout-htf30-juniorwelterwt-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Knockout-HTF49-Liteweight';
    src: url('../../../geofinder/fonts/knockout-htf49-liteweight-webfont.eot');
    src: url('../../../geofinder/fonts/knockout-htf49-liteweight-webfont.eot#iefix') format('embedded-opentype'),
         url('../../../geofinder/fonts/knockout-htf49-liteweight-webfont.woff') format('woff'),
         url('../../../geofinder/fonts/knockout-htf49-liteweight-webfont.ttf') format('truetype'),
         url('../../../geofinder/fonts/knockout-htf49-liteweight-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Knockout-HTF48-Featherweight';
    src: url('../../../geofinder/fonts/Knockout-HTF48-Featherweight.eot');
    src: url('../../../geofinder/fonts/Knockout-HTF48-Featherweight.eot#iefix') format('embedded-opentype'),
         url('http://cds.pryde-group.com/geofinder/fonts/Knockout-HTF48-Featherweight.woff') format('woff'),
         url('../../../geofinder/fonts/Knockout-HTF48-Featherweight.ttf') format('truetype'),
         url('../../../geofinder/fonts/Knockout-HTF48-Featherweight.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

a { text-decoration:none; color: #33CCFF; }
a:hover { text-decoration:none; color: #66D9FF; }
head { margin:0; padding:0; }
body { margin: 0; padding: 0; font-family: Verdana, Geneva, sans-serif; color:#000; font-size:12px; }

#findshop-container { display: block; }
#findshop-container #go-container {  }
#findshop-container #small-text { font-size: 10px; font-style:italic; color:#333333; display:inline-block; }

#search-container,#search-container #logo,#search-container #search-field { }
#search-container #search-field { display:inline-block; }
#search-container #search-field #dealershop { width:160px; float:left; }
#search-container #search-field #go-container { float:left; margin: 0 0 0 7px; }

#dealer-item { margin: 0 0 17px 0; display:block; clear:both; }
#dealer-item #dealer-image { width:67px; height:67px; background:#999; float:left; }
#dealer-item #dealer-detail { float:left; width:200px; font-size:11px; color:#333333; font-style: italic; }

#co-name { font-weight:bold; }
#country-name {  }

.clearfix { clear:both; }

#btnGo { 
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 0px 5px;
    background: none repeat scroll 0 0 #666666;
    border: 0 none;
    color: #FFFFFF;
    font-family: 'GothamHTFUltraItalic',Verdana,Geneva,sans-serif;
    padding: 6px 5px;
    right: 0;
    text-transform: uppercase;
	cursor: pointer;
}

#btnGo:hover {
    background: #33CCFF;
    color: #FFFFFF;
}

#dealershop {
    background-color: #FFFFFF;
    border-color: #959595 #CECECE #E7E7E7;
	border-style: solid;
    border-width: 1px;
    padding: 5px;
	border-radius: 0 0 0 0;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: rgba(0, 0, 0, 0.0976563) 0px 0px 5px inset;
}

#see-map { margin-top:5px; }
#see-map a { font-weight:bold; font-style:italic; }

.page { float:left; width:200px; }

#page-container { width:230px; height:200px; overflow:hidden; line-height:14px; }
#page-nav a.active { color:#000000; }

#page-nav { margin-bottom:10px; position:relative; }
#page-inner { width:1000px; }

div#dealer-form { display:inline-block; }

#page-prev { 
	background: url("../../../geofinder/images/page-nav-left.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 8px;
    position: absolute;
    width: 7px;
	left: 0px;
	top:6px;
}
#page-next { 
	background:url("../../../geofinder/images/page-nav-right.png") no-repeat scroll 0 0 transparent;
	display: block;
    height: 8px;
    position: absolute;
    width: 7px;
	top:6px;
	right: 0px;
}

#page-next:hover { background-position: -7px 0px; }
#page-prev:hover { background-position: -7px 0px; }

#page-prev span, #page-next span { 
	display: block;
    height: 8px;
    position: absolute;
    text-indent: -999px;
    top: -15px;
    width: 7px; 
}

#page-nav-inner { position:absolute; left: 15px; }

#dealer-container { position:relative; }
#dealer-icons { position: absolute; right: 10px; top: 0; }
#dealer-icons .icon {position: absolute; right: 0; top: 0; z-index: 2; }
.bubble { border:#333333 1px solid; background:#ffffff; z-index:3; right:18px; top:0px; position:absolute; display:none; padding:0px 10px 0px 10px; font-size:10px; text-align: center; white-space:nowrap } 

/* Neilpryde Bikes */
#page-container-npb { width:200px; height:112px; overflow:hidden; line-height:14px; position:relative; margin-top:2px; }
#btnGo.npb { 
    color: #FFFFFF !important;
    font-family: 'Knockout-HTF49-Liteweight',Verdana,Geneva,sans-serif !important;
    padding: 4px 6px !important;
	font-size:15px !important;
}
#search-container #search-field #dealershop.npb { width:150px !important; }